アーティクル - CS281541

EMSとLSRは、EMS5.4.0を使用してSSL対応のThingWorxサーバーに接続できません。

修正日: 08-Aug-2021   


注記:ここに記載されている情報は、お客様の利便性向上のため機械翻訳ソフトを使用しています。PTCは、ここに記載されている情報の翻訳の正確性について、一切の責任を負いませんので、ご了承ください。英語の原文を参照するには、こちら。この機械翻訳に関する詳細は、こちら。
お知らせいただき、ありがとうございます。この機械翻訳をレビューします。

適用対象

  • ThingWorx Platform 8.1 F000 to 8.4

説明

  • EMSとLSRは、自己署名証明書でSSLが有効になっているThingWorxに接続できません
  • EMS 5.4.0の使用中にSSL対応のThingWorxサーバーに接続するには、構成ファイルにどのパラメーターを設定する必要がありますか
  • 自己署名証明書でSSLが有効になっているThingworxサーバーに接続する方法
  • [エラー] 2018-03-12 20:08:40,461 UnencryptedClientStream :: doopen:ソケットを開くときにエラーが発生しました。エラー:111
    [エラー] 2018-03-12 20:08:40,461 HttpClient :: initialize:ローカルホストへの接続要求を開いているときに例外が発生しました。エラー:非TLSソケットを開くときにエラーが発生しました[localhost:8001]
    [エラー] 2018-03-12 20:08:40,461 emsRequestHandler:Things / RemoteThing_WithEMS / Services / GetMetadataでリクエストの実行中にエラーが発生しました
最新バージョンはこちらを参照ください https://www.ptc.com/ja/support/article/CS281541